Bug 1015424 - Post-install LDAP Configuration error msg - all field must be filled, the installation continues with empty username
Post-install LDAP Configuration error msg - all field must be filled, the ins...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: 6.0.0
Assigned To: Thomas Hauser
Andrej Vano
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 04:22 EDT by Andrej Vano
Modified: 2014-02-06 10:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
displayed error msg (116.46 KB, image/png)
2013-10-04 04:22 EDT, Andrej Vano
no flags Details

  None (edit)
Description Andrej Vano 2013-10-04 04:22:44 EDT
Created attachment 807483 [details]
displayed error msg

Description of problem:
In the post-installation LDAP configuration the error message states that all field must be filled. Leave the username empty and the installation continues

Version-Release number of selected component (if applicable):
6.0.0.ER4-5

How reproducible: 100%


Steps to Reproduce:
1. post-install LDAP configuration
2. get to the second screen with realm name, base DN, username filter
3. leave the realm name empty and fill all other field
4. The error msg will be displayed with text (see attachment).
5. Fill in the security realm and leave the username empty
6. The installation will continue

Actual results: the installation continues


Expected results: the error msg should be displayed


Additional info:
Comment 2 Thomas Hauser 2013-10-07 15:40:52 EDT
Fixed for new builds.
Comment 3 Andrej Vano 2013-12-16 04:21:21 EST
Hello, 

verified on ER7-2

Note You need to log in before you can comment on or make changes to this bug.